{
  "helloWorld": "Привет мир!",
  "latest": "Последние",
  "gallery": "Галерея",
  "dailyPuzzle": "Ежедневная головоломка",
  "myworks": "Мои работы",
  "inProgress": "В процессе",
  "completed": "Завершенные",
  "chooseDifficulty": "Выбрать сложность",
  "start": "Начать",
  "blocks": "Блоки",
  "date": "Дата",
  "playAgain": "Играть снова",
  "share": "Поделиться",
  "like": "Мне нравится",
  "info": "Просмотр",
  "setting": "Настройки",
  "sound": "Звук",
  "backgroundMusic": "Фоновая музыка",
  "touchFeedback": "Тактильная обратная связь",
  "shadowWhenDraging": "Тень при перетаскивании",
  "showColorPics": "Показывать цветные картинки",
  "hideCompleted": "Скрыть завершенные изображения",
  "giveMeAReview": "Оставьте отзыв",
  "bugReport": "Отчет об ошибке",
  "featureRequest": "Запрос функции",
  "termOfService": "Условия использования",
  "privacyPolicy": "Политика конфиденциальности",
  "osVersion": "Версия ОС",
  "appVersion": "Версия приложения",
  "save": "Сохранить",
  "download": "Загрузка",
  "saveSuccess": "Сохранено успешно!",
  "saveFailed": "Сохранение не удалось",
  "removeWatermark": "Легко удалить водяной знак",
  "onlyOneAd": "Одного объявления достаточно~",
  "close": "Закрыть",
  "continueT": "Продолжить",
  "daily": "Ежедневно",
  "today": "Сегодня",
  "play": "Играть",
  "adNotReady": "Объявление еще не готово.",
  "exit": "Выход",
  "networkNotGood": "Плохое сетевое соединение, пожалуйста, проверьте",
  "rateUs": "Оцените нас",
  "rateMessage": "Ваша поддержка - это сила для нашего постоянного совершенствования.",
  "submit": "Отправить",
  "noPuzzles": "Нет головоломок",
  "noPuzzlesInProgress": "Нет головоломок в процессе",
  "noPuzzlesFinished": "Нет завершенных головоломок",
  "alreadyCompleted": "Вы завершили",
  "puzzles": "головоломки",
  "notEnoughCoins": "Недостаточно монет",
  "lackCoins": "Недостаточно монет, чтобы разблокировать эту головоломку",
  "lackCoinsToUnlockCollection": "Недостаточно монет, чтобы разблокировать эту коллекцию",
  "reward": "Награда",
  "dailyReward": "Ежедневная награда",
  "coinsReward": "Награда монетами",
  "gain": "Получить",
  "getThisPuzzle": "Получить эту головоломку",
  "getThisCollection": "Получить эту коллекцию",
  "watch1Video": "Посмотреть 1 видео",
  "unlockWith": "Разблокировать с помощью",
  "unlockAllWith": "Разблокировать все с помощью",
  "collections": "Коллекции",
  "noCollections": "Нет коллекций",
  "unlockCollections": "Вы должны пройти 7 уровней, чтобы разблокировать коллекцию",
  "free": "бесплатно",
  "earnCoins": "Заработать монеты",
  "earnFreeCoins": "Посмотрите короткое видео, чтобы заработать бесплатные монеты.",
  "unlockSuccess": "Разблокировка выполнена!",
  "welcomBack": "Добро пожаловать обратно",
  "welcomBackDesc": "Получите бесплатные подсказки, чтобы упростить ваши головоломки",
  "category": "Категория",
  "collection": "Коллекция",
  "singlePuzzle": "Отдельная головоломка",
  "progress": "Прогресс",
  "restart": "Перезапустить",
  "delete": "Удалить",
  "cancel": "Отмена",
  "confirm": "Подтвердить",
  "useTime": "Затраченное время",
  "veryGood": "Очень хорошо!",
  "good": "хорошо!👍",
  "workWillDelete": "Текущая сохраненная работа будет удалена",
  "sureToRestart": "Вы уверены, что хотите перезапустить эту головоломку?",
  "sureToDelete": "Вы уверены, что хотите удалить эту головоломку?",
  "lostCurrentProgress": "Текущий сохраненный прогресс будет потерян",
  "premiumUser": "Премиум-пользователь",
  "removeAllAds": "Убрать баннеры и всплывающую рекламу. (Реклама за награды сохраняется)",
  "unlockVideoPics": "Разблокировать все заблокированные изображения (кроме коллекционных наборов)",
  "premiumAlbumPrice": "Скидка 60% на пакеты альбомов",
  "premiumDailyReward": "Ежедневное вознаграждение: 300 золотых монет и 5 подсказок",
  "subscribe": "Подписаться",
  "weekly": "Недельный",
  "monthly": "Месячный",
  "yearly": "Годовой",
  "free3day": "3-дневная бесплатная пробная версия, затем $9.99/месяц",
  "restorePurchases": "Восстановить подписку",
  "successSubsribe": "Подписка оформлена успешно",
  "subscriptionDescription": "Вы можете управлять подписками и отменять их в любое время в App Store. При отмене подписки текущий платежный цикл не будет возмещен, но вы продолжите получать подписный контент в течение этого времени. Отмена вступит в силу после окончания текущего платежного цикла.",
  "receive": "получать",
  "premiumBenefits" : "Премиум-преимущества",
  "premiumRewards" : "Получите эксклюзивные награды сегодня",
  "hint": "Подсказка",
  "useForHint": "Использовать для подсказки",
  "or": "или",
  "prizes": "Призы",
  "no_trophies_yet": "У вас пока нет трофеев.",
  "to_win_trophy": "Участвуйте в событии и выиграйте уникальный трофей!",
  "activities": "Действия",
  "contour": "Контур",
  "level": "Уровень",
  "addMorePuzzlesSoon": "Скоро мы добавим больше головоломок",
  "specialPuzzles": "Специальные пазлы",
  "unlockAlbum": "Ты разблокировал(а)",
  "completePrevious": "Пожалуйста, сначала пройдите предыдущие уровни.",
  "exitConfirm": "Нажмите кнопку «Назад» еще раз, чтобы выйти из приложения.",
  "downloadFailed": "Загрузка не удалась! Проверьте ваше сетевое подключение.",
  "noMorePicture": "Скоро будут новые фотографии...",
  "retry": "Повторить попытку",
  "next": "Далее",
  "levelPass": "Уровень пройден!",
  "backToHome": "Вернуться на главный экран",
  "hardMode": "Сложный режим",
  "moveToComplete": "Переместите фрагменты, чтобы завершить головоломку",
  "collectionLocked": "Это коллекционное изображение еще не разблокировано."
}